.score {
    font-weight: 900;
}

.health {
    font-weight: 900;
}

.gameArea {
    display : none; 
    width: 300px;
    height: 300px;
    border-style: inset;
 /*all in one line*/
    flex-wrap: wrap; /*after reach width, go next line*/
}

/*the game field, 255 squares*/
.gameArea div {
    
    width: 20px;
    height: 20px;
    /* background-color: rgb(20, 150, 100); */
    /* border: solid  black;  */
    /* box-sizing: boarder-box;  */
}

.invader {
    background-color: darkred;
    border-radius: 20px;
}

.shooter {
    background-color: blue;
}

.laser {
    background-color: blueviolet;
}

.boom {
    background-color: orangered;
}



.splashScreen{
    /*space invaders, start game button*/

}

.gameOver{
     display : none; 
    
}

.winScreen{
    display : none; 
    
}





